
;网上交易程序选择设置
[SelectTradeConfig]
Qs_URL= http://download.ql18.com.cn/url.aspx?channelid=1000&clienttype=qj&id=

Count=68


Qs_Code_0=72
Qs_Name_0=渤海证券
Qs_Wt_Name_0=bhzq\Tc.exe


Qs_Code_1=73
Qs_Name_1=财达证券
Qs_Wt_Name_1=cdzq\xiadan.exe


Qs_Code_2=114
Qs_Name_2=财富证券 通达信
Qs_Wt_Name_2=cfzq tdx\Tc.exe


Qs_Code_3=115
Qs_Name_3=财富证券 同花顺
Qs_Wt_Name_3=cfzq ths\xiadan.exe


Qs_Code_4=112
Qs_Name_4=财通证券
Qs_Wt_Name_4=ctxd\xiadan.exe


Qs_Code_5=74
Qs_Name_5=长城证券
Qs_Wt_Name_5=JYCLIENT\KDFCClient.exe

Qs_Code_6=75
Qs_Name_6=长江证券
Qs_Wt_Name_6=cjzq\Tc.exe


Qs_Code_7=76
Qs_Name_7=大通证券
Qs_Wt_Name_7=wt\winwt.exe


Qs_Code_8=77
Qs_Name_8=大同证券
Qs_Wt_Name_8=datong\winwt.exe


Qs_Code_9=116
Qs_Name_9=德邦证券
Qs_Wt_Name_9=dbzq\xiadan_sh\xiadan.exe


Qs_Code_10=78
Qs_Name_10=东北证券
Qs_Wt_Name_10=dbzq\xiadan.exe


Qs_Code_11=61
Qs_Name_11=东方证券
Qs_Wt_Name_11=xgx\jyclient.exe


Qs_Code_12=117
Qs_Name_12=东海证券
Qs_Wt_Name_12=Dhzqjy\sxiadan.exe


Qs_Code_13=126
Qs_Name_13=东吴证券
Qs_Wt_Name_13=dwzq\xiadan.exe


Qs_Code_14=123
Qs_Name_14=东兴证券
Qs_Wt_Name_14=东兴证券专业版\hexin.exe


Qs_Code_15=79
Qs_Name_15=方正证券
Qs_Wt_Name_15=wt\fzxiadan.exe


Qs_Code_16=62
Qs_Name_16=光大证券
Qs_Wt_Name_16=gdjy\jyclient.exe

Qs_Code_17=118
Qs_Name_17=华福证券
Qs_Wt_Name_17=华福证券\xiadan.exe

Qs_Code_18=63
Qs_Name_18=广发证券
Qs_Wt_Name_18=gfzq\xiadan.exe


Qs_Code_19=80
Qs_Name_19=国海证券
Qs_Wt_Name_19=ghzq\jyclient.exe


Qs_Code_20=81
Qs_Name_20=国金证券
Qs_Wt_Name_20=gjzq\tc.exe


Qs_Code_21=124
Qs_Name_21=国联证券
Qs_Wt_Name_21=guolzq\xiadan.exe


Qs_Code_22=119
Qs_Name_22=国盛证券
Qs_Wt_Name_22=同花顺国盛网上交易\xiadan.exe


Qs_Code_23=64
Qs_Name_23=国泰君安
Qs_Wt_Name_23=国泰君安富易\bin\richez.exe


Qs_Code_24=82
Qs_Name_24=国元证券
Qs_Wt_Name_24=国元证券网上交易\jyclient.exe


Qs_Code_25=65
Qs_Name_25=海通证券
Qs_Wt_Name_25=htzqwt\xiadan.exe


Qs_Code_26=120
Qs_Name_26=航天证券
Qs_Wt_Name_26=航天证券网上交易委托软件\航天证券下单\xiadan.exe


Qs_Code_27=110
Qs_Name_27=恒泰证券
Qs_Wt_Name_27=wt\xiadan.exe


Qs_Code_28=83
Qs_Name_28=红塔证券
Qs_Wt_Name_28=htzq\tc.exe


Qs_Code_29=84
Qs_Name_29=宏源证券
Qs_Wt_Name_29=wt\tc.exe


Qs_Code_30=85
Qs_Name_30=华安证券
Qs_Wt_Name_30=huaanzq\Trading.exe


Qs_Code_31=66
Qs_Name_31=华泰证券
Qs_Wt_Name_31=htwt\xiadan.exe


Qs_Code_32=121
Qs_Name_32=华鑫证券
Qs_Wt_Name_32=hxzq\Tc.exe


Qs_Code_33=95
Qs_Name_33=金元证券
Qs_Wt_Name_33=wt\xiadan.exe


Qs_Code_34=86
Qs_Name_34=民生证券
Qs_Wt_Name_34=mszq\tc.exe


Qs_Code_35=87
Qs_Name_35=民族证券
Qs_Wt_Name_35=mzzq\tc.exe


Qs_Code_36=88
Qs_Name_36=平安证券
Qs_Wt_Name_36=pinganzq\tc.exe


Qs_Code_37=67
Qs_Name_37=上海证券
Qs_Wt_Name_37=shzqwt\xiadan.exe


Qs_Code_38=68
Qs_Name_38=申银万国
Qs_Wt_Name_38=wt\qltrade.exe


Qs_Code_39=89
Qs_Name_39=首创证券
Qs_Wt_Name_39=sczq\tc.exe


Qs_Code_40=125
Qs_Name_40=太平洋证券
Qs_Wt_Name_40=tpyzq\QLTRADE.exe


Qs_Code_41=127
Qs_Name_41=万联证券
Qs_Wt_Name_41=wlzq\xiadan.exe


Qs_Code_42=69
Qs_Name_42=西部证券
Qs_Wt_Name_42=wt\jyclient.exe


Qs_Code_43=96
Qs_Name_43=西藏证券
Qs_Wt_Name_43=wt\xiadan.exe


Qs_Code_44=122
Qs_Name_44=厦门证券
Qs_Wt_Name_44=厦门证券\JYCLIENT.EXE


Qs_Code_45=97
Qs_Name_45=湘财证券
Qs_Wt_Name_45=wt\Tc.exe


Qs_Code_46=90
Qs_Name_46=兴业证券
Qs_Wt_Name_46=xyzq\xiadan.exe


Qs_Code_47=70
Qs_Name_47=银河证券
Qs_Wt_Name_47=中国银河证券股份双子星在线交易\xiadan.exe


Qs_Code_48=113
Qs_Name_48=浙商证券
Qs_Wt_Name_48=wt\xiadan.exe


Qs_Code_49=98
Qs_Name_49=中航证券
Qs_Wt_Name_49=wt\NewHts.exe


Qs_Code_50=99
Qs_Name_50=中山证券
Qs_Wt_Name_50=wt\xiadan.exe


Qs_Code_51=71
Qs_Name_51=中信建投
Qs_Wt_Name_51=wt\tc.exe


Qs_Code_52=94
Qs_Name_52=中信金通
Qs_Wt_Name_52=wt\xiadan.exe


Qs_Code_53=91
Qs_Name_53=中银证券
Qs_Wt_Name_53=zyzq\xiadan.exe


Qs_Code_54=92
Qs_Name_54=中原证券
Qs_Wt_Name_54=zhongyuanzq\xiadan.exe

Qs_Code_55=100
Qs_Name_55=国泰君安正式交易系统
Qs_Wt_Name_55 =wt\NewTrade.exe


Qs_Code_56=101
Qs_Name_56=国泰君安闪电手交易系统
Qs_Wt_Name_56 = wt\system\pobo.exe


Qs_Code_57=102
Qs_Name_57=国泰君安钻石赢家交易系统
Qs_Wt_Name_57 = wt\HSRCP.exe

Qs_Code_58=103
Qs_Name_58=中财网上交易E版
Qs_Wt_Name_58= wt\MainProgram.exe


Qs_Code_59=104
Qs_Name_59=中财网上交易S版
Qs_Wt_Name_59 = wt\Consign60.exe


Qs_Code_60=105
Qs_Name_60=中财易盛网上交易
Qs_Wt_Name_60 = wt\xd\EsunnyTradeSafe.exe


Qs_Code_61=106
Qs_Name_61=大陆网上交易标准版
Qs_Wt_Name_61= wt\MainProgram.exe


Qs_Code_62=107
Qs_Name_62=鲁证期货交易系统
Qs_Wt_Name_62 = wt\NewTrade.exe


Qs_Code_63=108
Qs_Name_63=鲁证期货仿真交易系统
Qs_Wt_Name_63 = wt\NewTrade.exe


Qs_Code_64=109
Qs_Name_64=东航期货交易系统
Qs_Wt_Name_64 = wt\STradeClient.exe


Qs_Code_65=111
Qs_Name_65=东吴期货交易系统
Qs_Wt_Name_65 = wt\NewTrade.exe

Qs_Code_66=128
Qs_Name_66=联讯证券
Qs_Wt_Name_66 = wt\xiadan.exe

Qs_Code_67=131
Qs_Name_67=天源证券
Qs_Wt_Name_67=wt\xiadan.exe